/* CSS Document */

body {background:#f3f3f3;min-height:100%;font-family:'Source Sans Pro', 'arial', sans-serif;}
.container {max-width:100%;width:1200px;}
img {max-width:100%;}

/* logo */
.logo-row {text-align:center;padding:80px 0 30px;;}
.logo {padding:20px}
/* profiles */
.profile-row {text-align:center;}
.profile-container {width:196px;border:5px solid #fff;height:550px;background:#fff;position:relative;display:inline-block;margin:3%;max-width:18%;vertical-align:top;}

.profile-title {color:#124535;font-size:22px;font-weight:bold;}

.profile-body {font-size:14px;text-align:left;line-height:120%;}
.profile-link {
	color: #fff;
	background-color: #669900;
	display: block;
	text-align: center;
	padding: 10px;
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0
}
.profile-link:hover {text-decoration:none;background:#399583;color:#fff;}

/* footer */
.copyright {text-align:center;}

@media screen and (max-width: 890px) {
.logo-row {padding:40px 0 15px;}
.profile-container {max-width: 36%; margin: 0 8% 20px;}
}
@media screen and (max-width: 690px) {
.logo-row {padding:10px 0 5px;}
.profile-container {max-width: 36%; margin: 0 3% 20px;}
.profile-title {font-size:18px;}
.profile-body {font-size:13px;}
}

@media screen and (max-width: 490px) {
.profile-container {max-width: 45%; margin: 0 1% 15px;}
	
}
